## net.sf.statcvs.pages
Class TwitterHelp

    java.lang.Object
      net.sf.statcvs.pages.TwitterHelp

    public final class TwitterHelp

extends Object

Author:
  Benoit

Method Summary
`static String` `buildDeveloperLink(Author developer, String loc, Repository repository, ReportConfig config)`
`static String` `buildDeveloperOfMonthLink(Author developer, int loc, Repository repository, String month_year, ReportConfig config)`
`static String` `buildOverviewLink(TopDevelopersTableReport topDevelopers, Repository repository, ReportConfig config)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### buildOverviewLink

    public static String buildOverviewLink(TopDevelopersTableReport topDevelopers,
                                           Repository repository,
                                           ReportConfig config)

### buildDeveloperLink

    public static String buildDeveloperLink(Author developer,
                                            String loc,
                                            Repository repository,
                                            ReportConfig config)

### buildDeveloperOfMonthLink

    public static String buildDeveloperOfMonthLink(Author developer,
                                                   int loc,
                                                   Repository repository,
                                                   String month_year,
                                                   ReportConfig config)